<?php
include("connect.php");

$id = intval($_GET["id"]);

$sql = @mysql_query("select * from pages where id='$id' AND active='1'");
$Row = @mysql_fetch_array($sql);
if (!$Row)
{
error();
exit;
}
$namepages = text(3,$Row['name']);
$threads   = text(2,$Row['threads']);
if($threads==""){
$sd = $LANGAUGE[251];
}else{
$sd = $threads;
}

$sql3 = @mysql_query("update pages set vis=vis+1 where id='$id'") or die ("Query failed");

$Row['folderpages'] = text(3,$Row['folderpages']);
$folder = stylepages($Row['folderpages']);
tpl_header($namepages);
bar($namelinks1,$namepages,"","");

table($namepages,$sd,1);

tpl_footer();
?>